[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please release 2.1r6

On 20-Apr-2000 Richard Braakman wrote:
> On Thu, Apr 20, 2000 at 12:33:33AM +0200, J.A. Bezemer wrote:
>> ATTN ftpmasters:
>> To be perfectly clear: contrary to the Subject: line, 2.1r6 should _not_ be
>> released right after the included "wishlist" has been processed.
> And have slink change silently and unannounced?  I think not.
> We don't do that.  
> The changes to slink won't magically wait until we make the symlink;
> people who follow stable will get the new packages immediately.

Ok, how about making sure that there are no package dependancy
errors in the resulting update.  (ie apt-get check?)  

The problem at the moment is that slink on ftp.d.o  currently
has a dependancy error with the packages w3-el* because
emacs20 was updated, and not the w3-el packages.

I understand that one does not want to update the stable tree
without documenting the changes,  but the current errors
in 2.1r5 are procluding the creation of .iso's because of this
dependancy problem.  
(Critical bug:#62169: ftp.debian.org 2.1r5/6 issues: w3-el,
security and ChangeLog; 9 days old  ) I also reported the
problem in a private email on 3-13 .

Just my 2cents...

Jim Westveer <jwest@netnw.com>
"Bother," said Pooh as he struggled with sendmail.cf.
"It never does quite what I want."
"I wish Christopher Robin were here.". 
E-Mail: jwest@netnw.com               jwest@debian.org
phone:  425-591-3002                  Date: 20-Apr-2000
fax:    425-557-0660                  Time: 07:17:41
Random number = DC 49 E8 7E 76 DD 30 2D 8D F1 B4 D8 A3 60 4C 04

Reply to: